﻿        .gallery_wrapper {
            overflow: hidden;
            width: 650px;
        }

        .detail_container {
           
            overflow: hidden;
        }

            .detail_container > img {
                margin: 10px auto;
                height: 400px;
                width: 200px;
                display: block;
            }

        .thumb_container {
            overflow: hidden;
        }

            .thumb_container > img {
                width: 50px;
                height: 100px;
                margin: 10px;
                cursor: pointer;
                display: block;
                float: left;
                padding: 10px;

            }

                .thumb_container > img:hover {
                    
                }